.content {
    padding: 25px;
    padding-bottom: 0px !important;
}

.card,
.card-header {
    border-bottom: none !important;
    border-radius: 20px !important;
    padding-bottom: 10px !important;
}

.form-control,
.btn,
.input-group,
.input-group-alternative,
.input-group-prepend,
.input-group-text {
    border-radius: 10px !important;
}

.container-fluid#container-fluid {
    padding: 20px !important;
}

.tabela-vazia {
    font-weight: bold;
    font-size: x-large;
    width: 100%;
    text-align: center;
    margin: 10px;
}
